::-moz-selection {
	background:#009ee0;
	color:#fff;
}
::selection{
	background:#009ee0;
	color:#fff;	
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #009ee0 !important;

}
#warp h1.light{
  color: #676767 !important;
  text-transform : capitalize !important;
}
#warp h1{
  color: #009ee0 !important;
  text-transform : lowercase !important;
}
.about i{
	background:#009ee0;
}
.hovicon.effect-1.sub-a:hover {
	background: #009ee0;
}
.hovicon.effect-1 {
	background: #009ee0;
}
.hovicon.effect-1:after {
	box-shadow: 0 0 0 4px #009ee0;
}
.team .col-md-4 .team-image-sec .img-overlay, .entry .overlay{ background:rgba(96, 202, 232, 0.83);}
.team .col-md-4 .team-image-sec li a{ color:#60cae8;}
.team-detail-sec h3{ color:#009ee0}
#filters ul li a:hover h3, #filters ul li a.active h3 {
	background-color:#009ee0;
	border: 1px solid #009db5;
}
.da-thumbs li  article {
	background:rgba(96, 202, 232, 0.83);
}
#second .fa-twitter{
	color: #009ee0;
}
.twitter{
	background-color: rgba(0, 157, 223, 0.4);
	/*margin-top:20px !important;*/
}
.capfun{
	font-family: "GardenBed","Raleway",verdana;
	font-weight: normal  !important;
	color: #e2001a  !important;
}
.scroll {
    /* margin: 44px 0 0 276px; */
    background: url(../images/scroll.png) no-repeat;
    height: 85px;
    width: 33px;
    display: inline-block;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
}
.scroll {
    display: block;
    margin: 100px 0 0 0;
}
.testimonials span{
	color:#009ee0 ;
}
.pricing .price span{
	color:#009ee0;
}
.pricing .table.blue-table{
	background:#009ee0;
}
.pricing .table a:hover{
	background:#009ee0;
	color:#fff !important;
}
.sponsors h1.sponsor{
	color:#009ee0 !important;
}
.pressroom .left-text span.title{
	color:#009ee0;
}
.pressroom .left-text a{
	color:#009ee0;
}
.pressroom .right-text span.title{
	color:#009ee0;
}
.pressroom .right-text a{
	color:#009ee0;
}
.contact .form{
	background: bottom no-repeat #ffffff;
	border-top:solid 2px #009ee0;
}
.submit_btn {
	background:#e2001a;
}
.counters .row {
	margin: 5% 0 0 0 !important;
}

.grandbleu {
    font-size: 38px !important;
    font-weight: 800;
    letter-spacing: -2px;
    margin-top: 0px;
    margin-bottom: 0px;
	color: #009ee0 !important;
}
.grandrouge{
    color: #e2001a  !important;
}

#second2 {
	background:url(../images/secondbg2.jpg) no-repeat fixed;
	background-position:50% 70% !important;
	color: white;
	height: 528px;
	margin: 0 auto;
	padding: 0;
}
#second3 {
	background:url(../images/secondbg3.jpg) no-repeat fixed;
	background-position:50% 70% !important;
	color: white;
	height: 528px;
	margin: 0 auto;
	padding: 0;
}
#second4 {
	background:url(../images/secondbg4.jpg) no-repeat fixed;
	background-position:50% 70% !important;
	color: white;
	height: 528px;
	margin: 0 auto;
	padding: 0;
}
#second5 {
	background:url(../images/secondbg5.jpg) no-repeat fixed;
	background-position:50% 70% !important;
	color: white;
	height: 528px;
	margin: 0 auto;
	padding: 0;
}
#fifth{
	border-bottom:solid 10px #009ee0;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #009ee0;
}
.skill-bar-percent {
	background:#009ee0;
}
.QLoader {
	background-color: #009ee0;
}
.skillbar-bar{ background:#009ee0;}
.picker-off i { color:#009ee0;}
.caption.big_blue{color: #009ee0;}
.button:hover{ border-color:#009ee0 !important;}
.team-sec h4 {
color: #009ee0 !important;
}
.social-icons a:hover{
	background:#009ee0;
}
.team-sec.dark-bg{
	background:#009ee0;
}
.team-sec.dark-bg h4 {
color: #fff !important;
}
.team-sec.dark-bg a{
	background:#fff !important;
}
.team-sec.dark-bg i{
	color:#333;
}
.team-sec.dark-bg a:hover i{
	color:#009ee0 !important;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  border-bottom: solid 3px #009ee0 !important;  
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
color: #009ee0 !important;
border-bottom: solid 3px #009ee0 !important;
}
}


.blog .tags a:hover{
	border:solid 1px #009ee0;
	color:#009ee0;
}
.blog a.comment{
	color:#009ee0;
}
.blog .comments a.date{
	margin: 5px 0 0 16px;
	float: left;
	color:#009ee0;
}
.date{
	font-size:30px !important;	
	color:#ffffff !important;
}
.padright{
	padding-right:10px !important;
}
.padleft{
	padding-left:10px !important;
}
.experties2{
	background:#ffffff;
	padding: 38px 0 38px 0;
	text-align:center;
	margin:35px 0 0 0;
}
.petitrond{
    width: 120px !important;
    height: 120px !important;
    font-size: 55px !important;
    border-radius: 80px !important;
    padding: 20px 0 !important;
}

#second h1 {
    margin-top: 40px;
    left: 50%;
    text-align: center;
    margin-left: -50px;
    display: inline-block;
    z-index: 1000;
}
.nopad{
padding:0 !important;
}
.blog .comments a{
	color:#009ee0;
}
.blog .comment-form input[type=submit]{
	background: #009ee0;
}
.blog .recent-post .post a{
	color:#07ceee;
}
.blog .archive a{
	color: #07ceee;
}
